Read one workspace export
curl --request GET \
--url https://aquila.attaxr.com/api/workspace/exports/{id} \
--cookie better-auth.session_token=const options = {method: 'GET', headers: {cookie: 'better-auth.session_token='}};
fetch('https://aquila.attaxr.com/api/workspace/exports/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://aquila.attaxr.com/api/workspace/exports/{id}"
headers = {"cookie": "better-auth.session_token="}
response = requests.get(url, headers=headers)
print(response.text){
"id": "<string>",
"status": "<string>",
"expired": true,
"fileCount": 0,
"zipSize": 0,
"pathSummary": [
"<string>"
],
"error": "<string>",
"createdAt": "<string>",
"completedAt": "<string>",
"expiresAt": "<string>",
"downloadUrl": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Workspace
Read one workspace export
The status of one export — the poll the workspace page uses while an export is collecting or queued. Same shape as the list entries.
GET
/
api
/
workspace
/
exports
/
{id}
Read one workspace export
curl --request GET \
--url https://aquila.attaxr.com/api/workspace/exports/{id} \
--cookie better-auth.session_token=const options = {method: 'GET', headers: {cookie: 'better-auth.session_token='}};
fetch('https://aquila.attaxr.com/api/workspace/exports/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://aquila.attaxr.com/api/workspace/exports/{id}"
headers = {"cookie": "better-auth.session_token="}
response = requests.get(url, headers=headers)
print(response.text){
"id": "<string>",
"status": "<string>",
"expired": true,
"fileCount": 0,
"zipSize": 0,
"pathSummary": [
"<string>"
],
"error": "<string>",
"createdAt": "<string>",
"completedAt": "<string>",
"expiresAt": "<string>",
"downloadUrl": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
apiKeyCookieapiKeyHeaderbearerAuth
Browser session cookie set by Better Auth sign-in.
Path Parameters
Response
The export.
Required range:
-9007199254740991 <= x <= 9007199254740991Required range:
-9007199254740991 <= x <= 9007199254740991
